[Bug 1254269] Re: Imposible actualizar software

Launchpad Bug Tracker 1254269 at bugs.launchpad.net
Sun May 29 23:31:49 UTC 2016


Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: eglibc (Ubuntu)
       Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to eglibc in Ubuntu.
https://bugs.launchpad.net/bugs/1254269

Title:
  Imposible actualizar software

Status in eglibc package in Ubuntu:
  Confirmed

Bug description:
  E: No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock» - open
  (13: Permiso denegado)

  Se encontraron errores al procesar:
   /var/cache/apt/archives/libc6_2.15-0ubuntu10.5_amd64.deb
   /var/cache/apt/archives/libc6_2.15-0ubuntu10.5_i386.deb
  E: Sub-process /usr/bin/dpkg returned an error code (1)

  ProblemType: Package
  DistroRelease: Ubuntu 12.04
  Package: libc6 2.15-0ubuntu10.4
  ProcVersionSignature: Ubuntu 3.2.0-55.85-generic 3.2.51
  Uname: Linux 3.2.0-55-generic x86_64
  ApportVersion: 2.0.1-0ubuntu17.5
  Architecture: amd64
  Date: Sat Nov 23 15:46:55 2013
  ErrorMessage: ErrorMessage: el subproceso script pre-installation nuevo devolvió el código de salida de error 1
  InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
  MarkForUpload: True
  SourcePackage: eglibc
  Title: package libc6 2.15-0ubuntu10.4 failed to install/upgrade: ErrorMessage: el subproceso script pre-installation nuevo devolvió el código de salida de error 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eglibc/+bug/1254269/+subscriptions



More information about the foundations-bugs mailing list